<?xml version="1.0" encoding="UTF-8"?>
<link:linkbase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance">
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_1101" xlink:type="simple" xlink:href="pf_qmmr_amac_2016-03-31.xsd#rol_1101"/>
  <link:roleRef roleURI="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_1102" xlink:type="simple" xlink:href="pf_qmmr_amac_2016-03-31.xsd#rol_1102"/>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_1101">
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:label="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:title="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRen" xlink:label="JiJinGuanLiRen" xlink:title="JiJinGuanLiRen"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JiJinGuanLiRen" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JiJinGuanLiRen" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JiJinGuanLiRenBianMa" xlink:label="JiJinGuanLiRenBianMa" xlink:title="JiJinGuanLiRenBianMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JiJinGuanLiRenBianMa" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JiJinGuanLiRenBianMa" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_GuanLiJiJinShuLiang" xlink:label="GuanLiJiJinShuLiang" xlink:title="GuanLiJiJinShuLiang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="GuanLiJiJinShuLiang" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to GuanLiJiJinShuLiang" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_GuanLiJiJinShuLiangGuanLiLiangHuaJiJinShuLiang" xlink:label="GuanLiJiJinShuLiangGuanLiLiangHuaJiJinShuLiang" xlink:title="GuanLiJiJinShuLiangGuanLiLiangHuaJiJinShuLiang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="GuanLiJiJinShuLiangGuanLiLiangHuaJiJinShuLiang" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to GuanLiJiJinShuLiangGuanLiLiangHuaJiJinShuLiang" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_GuanLiJiJinGuiMo" xlink:label="GuanLiJiJinGuiMo" xlink:title="GuanLiJiJinGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="GuanLiJiJinGuiMo" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to GuanLiJiJinGuiMo" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_GuanLiJiJinGuiMoGuanLiLiangHuaJiJinGuiMo" xlink:label="GuanLiJiJinGuiMoGuanLiLiangHuaJiJinGuiMo" xlink:title="GuanLiJiJinGuiMoGuanLiLiangHuaJiJinGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="GuanLiJiJinGuiMoGuanLiLiangHuaJiJinGuiMo" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to GuanLiJiJinGuiMoGuanLiLiangHuaJiJinGuiMo" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_ShiFouCunZaiJingWaiGuanLianFangHuoZiGongSi" xlink:label="ShiFouCunZaiJingWaiGuanLianFangHuoZiGongSi" xlink:title="ShiFouCunZaiJingWaiGuanLianFangHuoZiGongSi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="ShiFouCunZaiJingWaiGuanLianFangHuoZiGongSi" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to ShiFouCunZaiJingWaiGuanLianFangHuoZiGongSi" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JingWaiGuanLianFangHeZiGongSiMingCheng" xlink:label="JingWaiGuanLianFangHeZiGongSiMingCheng" xlink:title="JingWaiGuanLianFangHeZiGongSiMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JingWaiGuanLianFangHeZiGongSiMingCheng" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JingWaiGuanLianFangHeZiGongSiMingCheng" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JingWaiGuanLianFangHeZiGongSiGuanLiJiJinZongZiChan" xlink:label="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinZongZiChan" xlink:title="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinZongZiChan"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinZongZiChan" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JingWaiGuanLianFangHeZiGongSiGuanLiJiJinZongZiChan" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChan" xlink:label="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChan" xlink:title="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChan"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChan" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChan" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoLuGuTongTouZiJingNeiGuPiaoShiZhi" xlink:label="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoLuGuTongTouZiJingNeiGuPiaoShiZhi" xlink:title="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoLuGuTongTouZiJingNeiGuPiaoShiZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoLuGuTongTouZiJingNeiGuPiaoShiZhi" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoLuGuTongTouZiJingNeiGuPiaoShiZhi" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JingWaiGuanLianFangHeZiGongSiTouZiJingNeiGuPiaoJiaoYiFuWuShangMingCheng" xlink:label="JingWaiGuanLianFangHeZiGongSiTouZiJingNeiGuPiaoJiaoYiFuWuShangMingCheng" xlink:title="JingWaiGuanLianFangHeZiGongSiTouZiJingNeiGuPiaoJiaoYiFuWuShangMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JingWaiGuanLianFangHeZiGongSiTouZiJingNeiGuPiaoJiaoYiFuWuShangMingCheng" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JingWaiGuanLianFangHeZiGongSiTouZiJingNeiGuPiaoJiaoYiFuWuShangMingCheng" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_GuanLiRenXuYaoShuoMingDeQiTaWenTi" xlink:label="GuanLiRenXuYaoShuoMingDeQiTaWenTi" xlink:title="GuanLiRenXuYaoShuoMingDeQiTaWenTi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="GuanLiRenXuYaoShuoMingDeQiTaWenTi" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to GuanLiRenXuYaoShuoMingDeQiTaWenTi" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_GuanLiRenZiYingGuiMo" xlink:label="GuanLiRenZiYingGuiMo" xlink:title="GuanLiRenZiYingGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="GuanLiRenZiYingGuiMo" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to GuanLiRenZiYingGuiMo" order="2.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoQFIITouZiJingNeiGuPiaoShiZhi" xlink:label="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoQFIITouZiJingNeiGuPiaoShiZhi" xlink:title="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoQFIITouZiJingNeiGuPiaoShiZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoQFIITouZiJingNeiGuPiaoShiZhi" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to JingWaiGuanLianFangHeZiGongSiGuanLiJiJinJingZiChanTongGuoQFIITouZiJingNeiGuPiaoShiZhi" order="11.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_DangQiTiChuQianTaoHouDeRenGouShenGouZongJinE" xlink:label="DangQiTiChuQianTaoHouDeRenGouShenGouZongJinE" xlink:title="DangQiTiChuQianTaoHouDeRenGouShenGouZongJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="DangQiTiChuQianTaoHouDeRenGouShenGouZongJinE" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to DangQiTiChuQianTaoHouDeRenGouShenGouZongJinE" order="11.2"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_DangQiTiChuQianTaoHouDeShuHuiZongJinE" xlink:label="DangQiTiChuQianTaoHouDeShuHuiZongJinE" xlink:title="DangQiTiChuQianTaoHouDeShuHuiZongJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaGuanLiRenJiBenXinXiBiaoAbstract" xlink:to="DangQiTiChuQianTaoHouDeShuHuiZongJinE" xlink:title="presentation: LiangHuaGuanLiRenJiBenXinXiBiaoAbstract to DangQiTiChuQianTaoHouDeShuHuiZongJinE" order="11.3"/>
  </link:presentationLink>
  <link:presentationLink xlink:type="extended" xlink:role="http://www.amac.org.cn/taxonomy/2016-03-31/amac/rol_1102">
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoAbstract" xlink:label="LiangHuaJiJinTongJiBiaoAbstract" xlink:title="LiangHuaJiJinTongJiBiaoAbstract"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoTuple" xlink:label="LiangHuaJiJinTongJiBiaoTuple" xlink:title="LiangHuaJiJinTongJiBiaoTuple"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoAbstract" xlink:to="LiangHuaJiJinTongJiBiaoTuple" xlink:title="presentation: LiangHuaJiJinTongJiBiaoAbstract to LiangHuaJiJinTongJiBiaoTuple" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinMingCheng" xlink:label="LiangHuaJiJinTongJiBiaoJiJinMingCheng" xlink:title="LiangHuaJiJinTongJiBiaoJiJinMingCheng"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinMingCheng" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinMingCheng" order="1.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinBianMa" xlink:label="LiangHuaJiJinTongJiBiaoJiJinBianMa" xlink:title="LiangHuaJiJinTongJiBiaoJiJinBianMa"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinBianMa" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinBianMa" order="2.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoZhongDengGongSiYiMaTongZhangHu" xlink:label="LiangHuaJiJinTongJiBiaoZhongDengGongSiYiMaTongZhangHu" xlink:title="LiangHuaJiJinTongJiBiaoZhongDengGongSiYiMaTongZhangHu"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoZhongDengGongSiYiMaTongZhangHu" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoZhongDengGongSiYiMaTongZhangHu" order="3.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoQiHuoBaoZhengJinJianKongZhongXinZhangHu" xlink:label="LiangHuaJiJinTongJiBiaoQiHuoBaoZhengJinJianKongZhongXinZhangHu" xlink:title="LiangHuaJiJinTongJiBiaoQiHuoBaoZhengJinJianKongZhongXinZhangHu"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoQiHuoBaoZhengJinJianKongZhongXinZhangHu" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoQiHuoBaoZhengJinJianKongZhongXinZhangHu" order="4.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinGuiMo" xlink:label="LiangHuaJiJinTongJiBiaoJiJinGuiMo" xlink:title="LiangHuaJiJinTongJiBiaoJiJinGuiMo"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinGuiMo" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinGuiMo" order="6.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinZongZiChan" xlink:label="LiangHuaJiJinTongJiBiaoJiJinZongZiChan" xlink:title="LiangHuaJiJinTongJiBiaoJiJinZongZiChan"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinZongZiChan" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinZongZiChan" order="7.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinDanWeiJingZhi" xlink:label="LiangHuaJiJinTongJiBiaoJiJinDanWeiJingZhi" xlink:title="LiangHuaJiJinTongJiBiaoJiJinDanWeiJingZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinDanWeiJingZhi" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinDanWeiJingZhi" order="8.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinDanWeiLeiJiJingZhi" xlink:label="LiangHuaJiJinTongJiBiaoJiJinDanWeiLeiJiJingZhi" xlink:title="LiangHuaJiJinTongJiBiaoJiJinDanWeiLeiJiJingZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinDanWeiLeiJiJingZhi" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinDanWeiLeiJiJingZhi" order="9.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoDangYueJingZhiZuiDaHuiChe" xlink:label="LiangHuaJiJinTongJiBiaoDangYueJingZhiZuiDaHuiChe" xlink:title="LiangHuaJiJinTongJiBiaoDangYueJingZhiZuiDaHuiChe"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoDangYueJingZhiZuiDaHuiChe" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoDangYueJingZhiZuiDaHuiChe" order="10.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoGuPiaoTouZiJinE" xlink:label="LiangHuaJiJinTongJiBiaoGuPiaoTouZiJinE" xlink:title="LiangHuaJiJinTongJiBiaoGuPiaoTouZiJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoGuPiaoTouZiJinE" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoGuPiaoTouZiJinE" order="11.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoGuPiaoRiJunChengJiaoJinEDanBian" xlink:label="LiangHuaJiJinTongJiBiaoGuPiaoRiJunChengJiaoJinEDanBian" xlink:title="LiangHuaJiJinTongJiBiaoGuPiaoRiJunChengJiaoJinEDanBian"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoGuPiaoRiJunChengJiaoJinEDanBian" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoGuPiaoRiJunChengJiaoJinEDanBian" order="12.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoGuPiaoRiJunHuanShouLvDanBian" xlink:label="LiangHuaJiJinTongJiBiaoGuPiaoRiJunHuanShouLvDanBian" xlink:title="LiangHuaJiJinTongJiBiaoGuPiaoRiJunHuanShouLvDanBian"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoGuPiaoRiJunHuanShouLvDanBian" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoGuPiaoRiJunHuanShouLvDanBian" order="13.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiBaoZhengJin" xlink:label="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiBaoZhengJin" xlink:title="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiBaoZhengJin"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiBaoZhengJin" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiBaoZhengJin" order="14.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiGuZhiQiHuoJiaoYiBaoZhengJin" xlink:label="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiGuZhiQiHuoJiaoYiBaoZhengJin" xlink:title="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiGuZhiQiHuoJiaoYiBaoZhengJin"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiGuZhiQiHuoJiaoYiBaoZhengJin" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiGuZhiQiHuoJiaoYiBaoZhengJin" order="15.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiChangWaiYanShengPinJiaoYiBaoZhengJin" xlink:label="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiChangWaiYanShengPinJiaoYiBaoZhengJin" xlink:title="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiChangWaiYanShengPinJiaoYiBaoZhengJin"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiChangWaiYanShengPinJiaoYiBaoZhengJin" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiChangWaiYanShengPinJiaoYiBaoZhengJin" order="16.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoChangWaiYanShengPinHeYueJiaZhi" xlink:label="LiangHuaJiJinTongJiBiaoChangWaiYanShengPinHeYueJiaZhi" xlink:title="LiangHuaJiJinTongJiBiaoChangWaiYanShengPinHeYueJiaZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoChangWaiYanShengPinHeYueJiaZhi" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoChangWaiYanShengPinHeYueJiaZhi" order="17.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoRongZiYuE" xlink:label="LiangHuaJiJinTongJiBiaoRongZiZongE" xlink:title="LiangHuaJiJinTongJiBiaoRongZiZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoRongZiZongE" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoRongZiZongE" order="18.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoRongQuanYuE" xlink:label="LiangHuaJiJinTongJiBiaoRongQuanZongE" xlink:title="LiangHuaJiJinTongJiBiaoRongQuanZongE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoRongQuanZongE" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoRongQuanZongE" order="19.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoBenYueShenGouZongJinE" xlink:label="LiangHuaJiJinTongJiBiaoBenYueShenGouZongJinE" xlink:title="LiangHuaJiJinTongJiBiaoBenYueShenGouZongJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoBenYueShenGouZongJinE" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoBenYueShenGouZongJinE" order="21.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoBenYueShuHuiZongJinE" xlink:label="LiangHuaJiJinTongJiBiaoBenYueShuHuiZongJinE" xlink:title="LiangHuaJiJinTongJiBiaoBenYueShuHuiZongJinE"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoBenYueShuHuiZongJinE" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoBenYueShuHuiZongJinE" order="22.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoBenYueFaShengJuEShuHuiCiShu" xlink:label="LiangHuaJiJinTongJiBiaoBenYueFaShengJuEShuHuiCiShu" xlink:title="LiangHuaJiJinTongJiBiaoBenYueFaShengJuEShuHuiCiShu"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoBenYueFaShengJuEShuHuiCiShu" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoBenYueFaShengJuEShuHuiCiShu" order="23.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJuEShuHuiQingKuangShuoMing" xlink:label="LiangHuaJiJinTongJiBiaoJuEShuHuiQingKuangShuoMing" xlink:title="LiangHuaJiJinTongJiBiaoJuEShuHuiQingKuangShuoMing"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJuEShuHuiQingKuangShuoMing" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJuEShuHuiQingKuangShuoMing" order="24.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoRiJunChiYouGuPiaoShuLiang" xlink:label="LiangHuaJiJinTongJiBiaoRiJunChiYouGuPiaoShuLiang" xlink:title="LiangHuaJiJinTongJiBiaoRiJunChiYouGuPiaoShuLiang"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoRiJunChiYouGuPiaoShuLiang" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoRiJunChiYouGuPiaoShuLiang" order="11.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoLiangHuaZhuCeLue" xlink:label="LiangHuaJiJinTongJiBiaoLiangHuaZhuCeLue" xlink:title="LiangHuaJiJinTongJiBiaoLiangHuaZhuCeLue"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoLiangHuaZhuCeLue" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoLiangHuaZhuCeLue" order="5.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoLiangHuaFuCeLue" xlink:label="LiangHuaJiJinTongJiBiaoLiangHuaFuCeLue" xlink:title="LiangHuaJiJinTongJiBiaoLiangHuaFuCeLue"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoLiangHuaFuCeLue" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoLiangHuaFuCeLue" order="5.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoDangQiLiangHuaZhuCeLueShiFouFaShengGengGai" xlink:label="LiangHuaJiJinTongJiBiaoDangQiLiangHuaZhuCeLueShiFouFaShengGengGai" xlink:title="LiangHuaJiJinTongJiBiaoDangQiLiangHuaZhuCeLueShiFouFaShengGengGai"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoDangQiLiangHuaZhuCeLueShiFouFaShengGengGai" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoDangQiLiangHuaZhuCeLueShiFouFaShengGengGai" order="5.2"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoZhangHuZuiGaoShenBaoSuLv" xlink:label="LiangHuaJiJinTongJiBiaoZhangHuZuiGaoShenBaoSuLv"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoZhangHuZuiGaoShenBaoSuLv" order="20.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinShiFouChuYuQingSuanZhong" xlink:label="LiangHuaJiJinTongJiBiaoJiJinShiFouChuYuQingSuanZhong" xlink:title="LiangHuaJiJinTongJiBiaoJiJinShiFouChuYuQingSuanZhong"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinShiFouChuYuQingSuanZhong" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinShiFouChuYuQingSuanZhong" order="25.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoDangQiJiJinShouYiLv" xlink:label="LiangHuaJiJinTongJiBiaoDangQiJiJinShouYiLv" xlink:title="LiangHuaJiJinTongJiBiaoDangQiJiJinShouYiLv"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoDangQiJiJinShouYiLv" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoDangQiJiJinShouYiLv" order="9.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoBenNianJiJinShouYiLv" xlink:label="LiangHuaJiJinTongJiBiaoBenNianJiJinShouYiLv" xlink:title="LiangHuaJiJinTongJiBiaoBenNianJiJinShouYiLv"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoBenNianJiJinShouYiLv" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoBenNianJiJinShouYiLv" order="9.2"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoChengLiYiLaiJiJinShouYiLv" xlink:label="LiangHuaJiJinTongJiBiaoChengLiYiLaiJiJinShouYiLv" xlink:title="LiangHuaJiJinTongJiBiaoChengLiYiLaiJiJinShouYiLv"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoChengLiYiLaiJiJinShouYiLv" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoChengLiYiLaiJiJinShouYiLv" order="9.3"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoYuJingXian" xlink:label="LiangHuaJiJinTongJiBiaoYuJingXian" xlink:title="LiangHuaJiJinTongJiBiaoYuJingXian"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoYuJingXian" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoYuJingXian" order="5.3"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoZhiSunXian" xlink:label="LiangHuaJiJinTongJiBiaoZhiSunXian" xlink:title="LiangHuaJiJinTongJiBiaoZhiSunXian"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoZhiSunXian" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoZhiSunXian" order="5.4"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoXianJinLeiZiChan" xlink:label="LiangHuaJiJinTongJiBiaoXianJinLeiZiChan" xlink:title="LiangHuaJiJinTongJiBiaoXianJinLeiZiChan"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoXianJinLeiZiChan" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoXianJinLeiZiChan" order="13.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiShouYiHuHuanBaoZhengJin" xlink:label="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiShouYiHuHuanBaoZhengJin" xlink:title="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiShouYiHuHuanBaoZhengJin"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiShouYiHuHuanBaoZhengJin" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoQiHuoJiYanShengPinJiaoYiShouYiHuHuanBaoZhengJin" order="16.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoChangWaiYanShengPinMingYiBenJin" xlink:label="LiangHuaJiJinTongJiBiaoChangWaiYanShengPinMingYiBenJin" xlink:title="LiangHuaJiJinTongJiBiaoChangWaiYanShengPinMingYiBenJin"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoChangWaiYanShengPinMingYiBenJin" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoChangWaiYanShengPinMingYiBenJin" order="16.2"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoShouYiHuHuanMingYiBenJin" xlink:label="LiangHuaJiJinTongJiBiaoShouYiHuHuanMingYiBenJin" xlink:title="LiangHuaJiJinTongJiBiaoShouYiHuHuanMingYiBenJin"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoShouYiHuHuanMingYiBenJin" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoShouYiHuHuanMingYiBenJin" order="16.3"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoShouYiHuHuanHeYueJiaZhi" xlink:label="LiangHuaJiJinTongJiBiaoShouYiHuHuanHeYueJiaZhi" xlink:title="LiangHuaJiJinTongJiBiaoShouYiHuHuanHeYueJiaZhi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoShouYiHuHuanHeYueJiaZhi" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoShouYiHuHuanHeYueJiaZhi" order="17.1"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoJiJinShiFouZhiJieCongShiZhengQuanQiHuoJiaoYi" xlink:label="LiangHuaJiJinTongJiBiaoJiJinShiFouZhiJieCongShiZhengQuanQiHuoJiaoYi" xlink:title="LiangHuaJiJinTongJiBiaoJiJinShiFouZhiJieCongShiZhengQuanQiHuoJiaoYi"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoJiJinShiFouZhiJieCongShiZhengQuanQiHuoJiaoYi" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoJiJinShiFouZhiJieCongShiZhengQuanQiHuoJiaoYi" order="26.0"/>
    <link:loc xlink:type="locator" xlink:href="../amac_core_2016-03-31.xsd#amac_LiangHuaJiJinTongJiBiaoBeiZhu" xlink:label="LiangHuaJiJinTongJiBiaoBeiZhu" xlink:title="LiangHuaJiJinTongJiBiaoBeiZhu"/>
    <link:presentationArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/parent-child" xlink:from="LiangHuaJiJinTongJiBiaoTuple" xlink:to="LiangHuaJiJinTongJiBiaoBeiZhu" xlink:title="presentation: LiangHuaJiJinTongJiBiaoTuple to LiangHuaJiJinTongJiBiaoBeiZhu" order="27.0"/>
  </link:presentationLink>
</link:linkbase>
